Skip to content
Augmented Reality Framework for iOS http://panicar.dopanic.com
C Objective-C Objective-C++ C++ Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
ARAssets
Framework-Demo/PanicARLib.framework
PanicARDemo
.gitattributes
.gitignore
README.txt

README.txt

PanicAR Framework
========================
README

INFORMATION
========================
Check the wiki for docs and guides on how to implement:
https://github.com/doPanic/PanicAR/wiki/

For common build errors and other issues check:
https://github.com/doPanic/PanicAR/wiki/Troubleshooting


VERSION: 1.05
========================
adds an alternative build target which will use the licensed framework-version instead of the demo-version
more information on demo and licensed build of the framework can be found here:
https://github.com/doPanic/PanicAR/wiki/Framework-Versions-&-Demo-Limitations

KNOWN ISSUES
========================
- iPhone 3G may crash without being able to display "Not Supported" dialog
- non-metric distances are not supported at the moment
- implementation of Localisation.strings file is mandatory
- open and re-save XIB-files if build throws warnings
Something went wrong with that request. Please try again.